<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1771332404299'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='206'>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5-win' version='5.2.3.v20231203-1619'>
      <properties size='1'>
        <property name='download.size' value='25187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.800.v20251105-1620'>
      <properties size='1'>
        <property name='download.size' value='108005'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2' version='1.23.0.v20251008-0516'>
      <properties size='1'>
        <property name='download.size' value='55594'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.7.1000.v20260108-1444'>
      <properties size='1'>
        <property name='download.size' value='23096'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.9.0.v20260111-1642'>
      <properties size='1'>
        <property name='download.size' value='832516'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.39.0.v20260122-1511'>
      <properties size='1'>
        <property name='download.size' value='1264609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5' version='5.4.1.v20260211-1000'>
      <properties size='1'>
        <property name='download.size' value='1037521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.5.0.v20251217-1052'>
      <properties size='1'>
        <property name='download.size' value='16976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.600.v20250729-0655'>
      <properties size='1'>
        <property name='download.size' value='31047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32' version='1.3.0.v20240419-2334'>
      <properties size='1'>
        <property name='download.size' value='15476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.tablecombo' version='1.2.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='44121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.45.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='403784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.4.600.v20251124-1504'>
      <properties size='1'>
        <property name='download.size' value='52638'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common.ui' version='2.26.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='22703'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.11.0.v20251227-1159'>
      <properties size='1'>
        <property name='download.size' value='283869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.ui' version='1.26.0.v20251223-1407'>
      <properties size='1'>
        <property name='download.size' value='419747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.17.1000.v20260130-1147'>
      <properties size='1'>
        <property name='download.size' value='44003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.3.0.v20251022-1724'>
      <properties size='1'>
        <property name='download.size' value='260438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.7.0.v20251222-0947'>
      <properties size='1'>
        <property name='download.size' value='70717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base.edit' version='1.18.0.v20240826-0747'>
      <properties size='1'>
        <property name='download.size' value='70760'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.900.v20251108-0407'>
      <properties size='1'>
        <property name='download.size' value='271047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.17.0.v20260131-0926'>
      <properties size='1'>
        <property name='download.size' value='276997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.junit' version='1.4.0.v20240713-1033'>
      <properties size='1'>
        <property name='download.size' value='61699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.600.v20250517-0338'>
      <properties size='1'>
        <property name='download.size' value='68871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util.doc' version='1.14.0.v20230828-1517'>
      <properties size='1'>
        <property name='download.size' value='1085807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.800.v20250922-0444'>
      <properties size='1'>
        <property name='download.size' value='36023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.win32' version='1.2.300.v20240416-0658'>
      <properties size='1'>
        <property name='download.size' value='12456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.5.700.v20250723-0831'>
      <properties size='1'>
        <property name='download.size' value='46055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.aries.spifly.dynamic.bundle' version='1.3.7'>
      <properties size='1'>
        <property name='download.size' value='153960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.208.0.v20251219-1043'>
      <properties size='1'>
        <property name='download.size' value='847606'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base' version='1.18.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='75265'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.83.0'>
      <properties size='1'>
        <property name='download.size' value='736491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui.questionnaire' version='1.14.0.v20250518-0704'>
      <properties size='1'>
        <property name='download.size' value='348766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5' version='1.1.101.v20250818-1641'>
      <properties size='1'>
        <property name='download.size' value='89089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.138.0.v20260204-1601'>
      <properties size='1'>
        <property name='download.size' value='3666368'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit' version='2.24.0.v20250910-1205'>
      <properties size='1'>
        <property name='download.size' value='22714'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.9.500.v20250608-0434'>
      <properties size='1'>
        <property name='download.size' value='99192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.4.0.v20260108-1519'>
      <properties size='1'>
        <property name='download.size' value='96353'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.preferences' version='1.15.0.v20250411-0846'>
      <properties size='1'>
        <property name='download.size' value='92962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orbit.xml-apis-ext' version='1.0.0.v20240917-0534'>
      <properties size='1'>
        <property name='download.size' value='145530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.40.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='255140'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.14'>
      <properties size='1'>
        <property name='download.size' value='408490'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.14.600.v20251112-0859'>
      <properties size='1'>
        <property name='download.size' value='226361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.133.0.v20260212-2135'>
      <properties size='1'>
        <property name='download.size' value='20281'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.800.v20250714-1236'>
      <properties size='1'>
        <property name='download.size' value='117699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.900.v20260125-1012'>
      <properties size='1'>
        <property name='download.size' value='73108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.3.700.v20250515-0507'>
      <properties size='1'>
        <property name='download.size' value='33438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.700.v20250720-0955'>
      <properties size='1'>
        <property name='download.size' value='145157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.9.700.v20250609-0907'>
      <properties size='1'>
        <property name='download.size' value='65877'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit.ui' version='2.29.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='22726'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='9.9.1'>
      <properties size='1'>
        <property name='download.size' value='126252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.extractor.lib' version='1.10.0.v20250206-1413'>
      <properties size='1'>
        <property name='download.size' value='28688'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.core' version='1.33.0.v20251121-0746'>
      <properties size='1'>
        <property name='download.size' value='439130'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.800.v20251111-0726'>
      <properties size='1'>
        <property name='download.size' value='92277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit.ui' version='2.27.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='376268'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.core' version='1.35.0.v20251106-1319'>
      <properties size='1'>
        <property name='download.size' value='352977'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.3.100.v20250115-0406'>
      <properties size='1'>
        <property name='download.size' value='141058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.10.500.v20250916-0931'>
      <properties size='1'>
        <property name='download.size' value='171506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.14.0.v20260103-1533'>
      <properties size='1'>
        <property name='download.size' value='460699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.4.700.v20251111-0659'>
      <properties size='1'>
        <property name='download.size' value='179515'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5.win32' version='1.1.200.v20250122-1953'>
      <properties size='1'>
        <property name='download.size' value='26776'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.400.v20250516-0916'>
      <properties size='1'>
        <property name='download.size' value='16156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.700.v20250720-1530'>
      <properties size='1'>
        <property name='download.size' value='83558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.13.0.v20251217-0909'>
      <properties size='1'>
        <property name='download.size' value='126698'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='1.1.700.v20250916-0927'>
      <properties size='1'>
        <property name='download.size' value='31584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.13.500.v20251103-0735'>
      <properties size='1'>
        <property name='download.size' value='324396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.23.0.v20260103-1639'>
      <properties size='1'>
        <property name='download.size' value='2756954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.8.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='14150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.15.0.v20251216-1230'>
      <properties size='1'>
        <property name='download.size' value='53029'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.11.0.v20251111-1028'>
      <properties size='1'>
        <property name='download.size' value='251102'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.13.700.v20251023-1511'>
      <properties size='1'>
        <property name='download.size' value='296780'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.700.v20250720-1526'>
      <properties size='1'>
        <property name='download.size' value='40083'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.commons' version='9.9.1'>
      <properties size='1'>
        <property name='download.size' value='75010'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo' version='1.21.0.v20250228-0749'>
      <properties size='1'>
        <property name='download.size' value='46388'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.6.0.v20251216-1230'>
      <properties size='1'>
        <property name='download.size' value='132134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.annotation-api' version='2.1.1'>
      <properties size='1'>
        <property name='download.size' value='26141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.cwt' version='1.1.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='162916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.11.0'>
      <properties size='1'>
        <property name='download.size' value='168803'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcutil' version='1.83.0'>
      <properties size='1'>
        <property name='download.size' value='707261'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.800.v20250620-1926'>
      <properties size='1'>
        <property name='download.size' value='186527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.doc' version='1.14.0.v20230625-0755'>
      <properties size='1'>
        <property name='download.size' value='325633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.5.1000.v20260130-1253'>
      <properties size='1'>
        <property name='download.size' value='103333'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5-h2' version='5.4.1.v20260211-1000'>
      <properties size='1'>
        <property name='download.size' value='291098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.installer' version='1.39.0.v20260212-1438'>
      <properties size='1'>
        <property name='download.size' value='946726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.17'>
      <properties size='1'>
        <property name='download.size' value='69908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.600.v20250722-0413'>
      <properties size='1'>
        <property name='download.size' value='141408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.6.0.v20251219-1227'>
      <properties size='1'>
        <property name='download.size' value='100914'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.8.0.v20251217-0909'>
      <properties size='1'>
        <property name='download.size' value='37506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.6.100.v20251103-0738'>
      <properties size='1'>
        <property name='download.size' value='26580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20230916-1400'>
      <properties size='1'>
        <property name='download.size' value='307507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.github.weisj.jsvg' version='2.0.0'>
      <properties size='1'>
        <property name='download.size' value='723652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.42.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='1403048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.14.600.v20260112-1806'>
      <properties size='1'>
        <property name='download.size' value='361800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.9.600.v20251108-0408'>
      <properties size='1'>
        <property name='download.size' value='380440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.3.800.v20250606-0550'>
      <properties size='1'>
        <property name='download.size' value='108395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.13.200.v20250609-0437'>
      <properties size='1'>
        <property name='download.size' value='60302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common.ui' version='2.27.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='177127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.cdatetime' version='1.5.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='114555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.5.700.v20250917-0901'>
      <properties size='1'>
        <property name='download.size' value='20045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.progress' version='0.5.0.v20251217-1052'>
      <properties size='1'>
        <property name='download.size' value='253645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.svg' version='3.132.0.v20251202-1523'>
      <properties size='1'>
        <property name='download.size' value='15677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2.edit' version='1.16.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='29480'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo.ui' version='1.20.0.v20260212-1311'>
      <properties size='1'>
        <property name='download.size' value='60266'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.5.31'>
      <properties size='1'>
        <property name='download.size' value='286451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.11.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='739567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree.analysis' version='9.9.1'>
      <properties size='1'>
        <property name='download.size' value='35170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.sync' version='1.19.0.v20250509-1106'>
      <properties size='1'>
        <property name='download.size' value='105028'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2' version='1.17.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='73118'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.setup.installer' version='1.40.0.v20260216-1800'>
      <properties size='1'>
        <property name='download.size' value='151822'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.400.v20250515-0513'>
      <properties size='1'>
        <property name='download.size' value='75996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.300.v20250518-0609'>
      <properties size='1'>
        <property name='download.size' value='38033'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.6.700.v20251107-1554'>
      <properties size='1'>
        <property name='download.size' value='331728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.34.200.v20251220-0953'>
      <properties size='1'>
        <property name='download.size' value='90520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.10.500.v20250916-0941'>
      <properties size='1'>
        <property name='download.size' value='86880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.doc' version='1.15.0.v20250302-1233'>
      <properties size='1'>
        <property name='download.size' value='2620237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.18.0.v20251216-1230'>
      <properties size='1'>
        <property name='download.size' value='25259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.3.0.v20260203-2149'>
      <properties size='1'>
        <property name='download.size' value='150739'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.5.800.v20250613-1119'>
      <properties size='1'>
        <property name='download.size' value='77845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.39.0.v20260216-1800'>
      <properties size='1'>
        <property name='download.size' value='15411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.edit' version='1.20.0.v20251223-0956'>
      <properties size='1'>
        <property name='download.size' value='193635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.30.0.v20260203-0841'>
      <properties size='1'>
        <property name='download.size' value='1093531'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui' version='1.36.0.v20260212-1311'>
      <properties size='1'>
        <property name='download.size' value='814111'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.600.v20250906-0651'>
      <properties size='1'>
        <property name='download.size' value='206425'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.500.v20250716-0529'>
      <properties size='1'>
        <property name='download.size' value='41500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='9.9.1'>
      <properties size='1'>
        <property name='download.size' value='51963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='5.18.1.v20251001-0800'>
      <properties size='1'>
        <property name='download.size' value='2017745'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='21666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.16.0.v20251216-1230'>
      <properties size='1'>
        <property name='download.size' value='301187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.5.300.v20251112-1253'>
      <properties size='1'>
        <property name='download.size' value='76246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.inject.jakarta.inject-api' version='2.0.1'>
      <properties size='1'>
        <property name='download.size' value='10681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.12.100.v20251111-0704'>
      <properties size='1'>
        <property name='download.size' value='130382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.11.400.v20251107-0507'>
      <properties size='1'>
        <property name='download.size' value='79139'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.15.0.v20251216-1230'>
      <properties size='1'>
        <property name='download.size' value='32260'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.39.0.v20260216-1800'>
      <properties size='1'>
        <property name='download.size' value='22711'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.600.v20250720-0951'>
      <properties size='1'>
        <property name='download.size' value='109486'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.39.0.v20260212-2135'>
      <properties size='1'>
        <property name='download.size' value='23953'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.43.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='22771'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.13.300.v20260108-1444'>
      <properties size='1'>
        <property name='download.size' value='86497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.3.600.v20251023-1158'>
      <properties size='1'>
        <property name='download.size' value='58267'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.700.v20250725-1147'>
      <properties size='1'>
        <property name='download.size' value='120879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.700.v20251111-1031'>
      <properties size='1'>
        <property name='download.size' value='57247'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.38.0.v20251210-1145'>
      <properties size='1'>
        <property name='download.size' value='22730'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='78.2.0'>
      <properties size='1'>
        <property name='download.size' value='15155096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.5.400.v20250715-0436'>
      <properties size='1'>
        <property name='download.size' value='55787'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.83.0'>
      <properties size='1'>
        <property name='download.size' value='8492458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.17.0.v20250910-1205'>
      <properties size='1'>
        <property name='download.size' value='97920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.util' version='9.9.1'>
      <properties size='1'>
        <property name='download.size' value='94643'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.1100.v20250722-0745'>
      <properties size='1'>
        <property name='download.size' value='141837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-logging' version='1.3.5'>
      <properties size='1'>
        <property name='download.size' value='73737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='145944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.7.100.v20251111-0406'>
      <properties size='1'>
        <property name='download.size' value='52574'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.700.v20250622-1644'>
      <properties size='1'>
        <property name='download.size' value='120654'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclientjava' version='2.1.1.v20250818-1641'>
      <properties size='1'>
        <property name='download.size' value='96477'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.8.500.v20251103-0746'>
      <properties size='1'>
        <property name='download.size' value='122333'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.4.700.v20251029-0840'>
      <properties size='1'>
        <property name='download.size' value='409746'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.p2' version='1.35.0.v20251211-0657'>
      <properties size='1'>
        <property name='download.size' value='22770'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='366169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.6.0.v20251219-1227'>
      <properties size='1'>
        <property name='download.size' value='50409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.18.300.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='13271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.ui' version='1.24.0.v20250805-0700'>
      <properties size='1'>
        <property name='download.size' value='395279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='18353'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup' version='1.34.0.v20251223-0956'>
      <properties size='1'>
        <property name='download.size' value='378647'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.10.0.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='72435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.20.300.v20251111-0312'>
      <properties size='1'>
        <property name='download.size' value='164845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.600.v20251211-1038'>
      <properties size='1'>
        <property name='download.size' value='93212'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.16.0.v20251216-1230'>
      <properties size='1'>
        <property name='download.size' value='211968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.5.31'>
      <properties size='1'>
        <property name='download.size' value='644258'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.edit' version='1.17.0.v20230204-0932'>
      <properties size='1'>
        <property name='download.size' value='57251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5' version='5.6.0.v20251221-1000'>
      <properties size='1'>
        <property name='download.size' value='1126308'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.12.500.v20251103-0733'>
      <properties size='1'>
        <property name='download.size' value='122155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.18.0.v20260119-0835'>
      <properties size='1'>
        <property name='download.size' value='164187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit' version='2.23.0.v20250910-1205'>
      <properties size='1'>
        <property name='download.size' value='319677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.21.0'>
      <properties size='1'>
        <property name='download.size' value='585274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.700.v20250715-0459'>
      <properties size='1'>
        <property name='download.size' value='29052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.6.600.v20251023-1358'>
      <properties size='1'>
        <property name='download.size' value='28637'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.103.v20230705-0614'>
      <properties size='1'>
        <property name='download.size' value='58527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.14.0.v20260109-1454'>
      <properties size='1'>
        <property name='download.size' value='363543'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.18.200.v20260124-1751'>
      <properties size='1'>
        <property name='download.size' value='280809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='5.18.1'>
      <properties size='1'>
        <property name='download.size' value='1380744'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util' version='1.27.0.v20251211-0657'>
      <properties size='1'>
        <property name='download.size' value='250240'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.9.600.v20251118-0500'>
      <properties size='1'>
        <property name='download.size' value='197237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.24.100.v20251215-1416'>
      <properties size='1'>
        <property name='download.size' value='1615560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.13.0.v20250304-2338'>
      <properties size='1'>
        <property name='download.size' value='143065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86_64' version='3.133.0.v20260212-2135'>
      <properties size='1'>
        <property name='download.size' value='3054626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.3.400.v20250715-0436'>
      <properties size='1'>
        <property name='download.size' value='30404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.ide' version='3.18.0.v20251217-1052'>
      <properties size='1'>
        <property name='download.size' value='14969'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
